{
  "type": "dataset_table",
  "params": {
    "datasetSmartName": "transactions_unknown_scored",
    "shakerScript": {
      "steps": [],
      "maxProcessedMemTableBytes": -1,
      "columnsSelection": {
        "mode": "SELECT",
        "list": [
          {
            "name": "transaction_id",
            "d": true
          },
          {
            "name": "authorized_flag",
            "d": false
          },
          {
            "name": "purchase_date",
            "d": true
          },
          {
            "name": "purchase_year",
            "d": true
          },
          {
            "name": "card_id",
            "d": true
          },
          {
            "name": "merchant_id",
            "d": true
          },
          {
            "name": "merchant_category_id",
            "d": true
          },
          {
            "name": "item_category",
            "d": true
          },
          {
            "name": "purchase_amount",
            "d": true
          },
          {
            "name": "signature_provided",
            "d": true
          },
          {
            "name": "card_first_active_month",
            "d": true
          },
          {
            "name": "days_active",
            "d": true
          },
          {
            "name": "card_reward_program",
            "d": true
          },
          {
            "name": "card_latitude",
            "d": false
          },
          {
            "name": "card_longitude",
            "d": false
          },
          {
            "name": "card_fico_score",
            "d": true
          },
          {
            "name": "card_age",
            "d": true
          },
          {
            "name": "merchant_subsector_description",
            "d": true
          },
          {
            "name": "merchant_latitude",
            "d": false
          },
          {
            "name": "merchant_longitude",
            "d": false
          },
          {
            "name": "proba_0",
            "d": false
          },
          {
            "name": "proba_1",
            "d": false
          },
          {
            "name": "prediction",
            "d": true
          }
        ]
      },
      "columnWidthsByName": {
        "transaction_id": 120,
        "authorized_flag": 128,
        "purchase_date": 183,
        "purchase_year": 113,
        "card_id": 120,
        "merchant_id": 127,
        "merchant_category_id": 165,
        "item_category": 113,
        "purchase_amount": 128,
        "signature_provided": 150,
        "card_first_active_month": 211,
        "days_active": 100,
        "card_reward_program": 158,
        "card_latitude": 113,
        "card_longitude": 120,
        "card_fico_score": 128,
        "card_age": 100,
        "merchant_subsector_description": 240,
        "merchant_latitude": 143,
        "merchant_longitude": 150,
        "proba_0": 148,
        "proba_1": 148,
        "prediction": 100
      },
      "coloring": {
        "scheme": "MEANING_AND_STATUS",
        "individualColumns": [],
        "valueColoringMode": "HASH"
      },
      "sorting": [],
      "analysisColumnData": {},
      "explorationSampling": {
        "selection": {
          "maxStoredBytes": 104857600,
          "timeout": -1,
          "filter": {
            "distinct": false,
            "enabled": false
          },
          "partitionSelectionMethod": "ALL",
          "latestPartitionsN": 1,
          "ordering": {
            "enabled": false,
            "rules": []
          },
          "samplingMethod": "RANDOM_FIXED_RATIO",
          "maxRecords": 10000,
          "targetRatio": 1.0,
          "withinFirstN": -1,
          "maxReadUncompressedBytes": -1
        },
        "autoRefreshSample": false,
        "_refreshTrigger": 1
      },
      "vizSampling": {
        "autoRefreshSample": false,
        "_refreshTrigger": 0
      },
      "exploreUIParams": {
        "autoRefresh": true
      },
      "globalSearchQuery": "",
      "explorationFilters": [
        {
          "column": "prediction",
          "type": "columnFilter",
          "currentMode": "FACET",
          "active": true,
          "facet": {
            "type": "facet",
            "column": "prediction",
            "columnType": "NUMERICAL",
            "currentMode": "ALPHANUM",
            "sort": "count",
            "selectedValues": {
              "0": true
            }
          },
          "alphanumFilter": {
            "type": "alphanum",
            "column": "prediction",
            "values": [],
            "params": {
              "mode": "full_string",
              "normalization": "exact"
            }
          },
          "validityFilter": {
            "type": "validity",
            "column": "prediction",
            "params": {
              "type": "LongMeaning",
              "ok": true,
              "nok": true,
              "empty": true
            }
          },
          "$$hashKey": "object:11398"
        }
      ],
      "previewMode": "ALL_ROWS"
    }
  },
  "owner": "nancy",
  "listed": true,
  "name": "Predictions",
  "dashboardCreationId": "ZTixLn7",
  "versionTag": {
    "versionNumber": 6,
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1618324287016
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "nancy"
    },
    "lastModifiedOn": 1614589686570
  },
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}